Bug 169285 - mkinitrd doesn't bring up PVs for swap on LVM, if swsusp swap and root are in different VGs
mkinitrd doesn't bring up PVs for swap on LVM, if swsusp swap and root are in...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On: 169059
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-26 10:54 EDT by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.0.28-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 11:52:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2005-09-26 10:54:02 EDT
+++ This bug was initially created as a clone of Bug #169059 +++

When the swsusp swap device is on LVM, mkinitrd will attempt to activate the VG,
but it won't have brought up the PVs in it, like it does (or rather should do
:-) for the PVs in the VG containing the root filesystem.
Comment 1 Peter Jones 2006-02-27 11:52:06 EST
Should be fixed in current versions.

Note You need to log in before you can comment on or make changes to this bug.